<?php

    include "../html/htmlini.php";
    include "../bd/bd_clientes.inc";


    $indicadorIE = recebevar("indicadorIE"); 

    $p_path = recebevar("path");
    $p_path = str_replace("*_*", "&",$p_path);
   // echo $p_path;

    retornaIndicadorIE($indicadorIE,$p_path);

    include "../html/htmlfin.php";

    
?>
